@import url("bootstrap.css");
@import url("bootstrap-responsive.css");
@import url("addItem.css");

body {
    background-color:#e5e5e5;
}

.justify {
    text-align:justify;
}

.center {
    text-align:center;
}

.block {
    display:block;
}

.ml {
    margin-left:10px;    
}

.p {
    margin-bottom:10px;
    margin-top: 10px;
}

.fix-height {
    height: 60px;
}

.fix-height2 {
    height: 300px;
}

.hush-item-card-nm {
    padding: 10px;
    background-color:#fff;
    box-shadow: 0px 5px 5px #888888;
}

.hush-item-card {
    padding: 10px;
    margin-top: 35px;
    background-color:#fff;
    box-shadow: 0px 5px 5px #888888;
}

.margin-left {
    margin-left: 100px;
}

.hush-item-title, .hush-how-to, .hush-price {
    margin-left:10px;
    margin-right: 10px;
}

.constrain-size {
    max-height:768px;
    margin-right:10px;
}

#map-canvas {
    min-height: 480px;
    width: 100%;
    margin-top:35px;
    padding:0;
    overflow:auto;
    box-shadow: 0px 5px 5px #888888;
}

.cover-image {
    min-height: 480px;
    width: 100%;
    background-image:url(../img/food.jpg);
    background-size:cover;
    overflow:auto;
    box-shadow: 0px 5px 5px #888888;
}

@media only screen and (min-width: 980px) {
    .nav-push {
        margin-top: 50px;
    }
}

.cursor: { cursor: pointer; }